Publishing details

Changelog

kde-gtk-config (4:5.15.3-0ubuntu1) disco; urgency=medium

  * New required build dep on libqt5svg5-dev. Required for upstream fix
    for: https://bugs.kde.org/show_bug.cgi?id=396586
  * New upstream release (5.15.3)

 -- Rik Mills <email address hidden>  Wed, 13 Mar 2019 09:08:26 +0000

Available diffs

Builds

Package files